httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier ...@ice-sa.com>
Subject Re: [users@httpd] Apache won't display index.cgi
Date Fri, 17 Apr 2009 16:32:39 GMT
Mike Diggins wrote:
> 
> I'm running Apache 2.0.58 and Apache2-AuthenRadius-0.6 for 
> authentication on a Sun Sparc V210. 
...

What have I missed?
> 

You might have better luck on the mod_perl list :
modperl@perl.apache.org

And, if Apache2-AuthenRadius-0.6 has any part written in C, my earlier 
remark about mismatched versions may really be applicable.

Ok, never mind : from the on-line documentation of 
Apache2-AuthenRadius-0.6 at
http://cpan.uwinnipeg.ca/htdocs/Apache2-AuthenRadius/Apache2/AuthenRadius.html


PREREQUISITES

For AuthenRadius you need to enable the appropriate call-back hook when 
making mod_perl:

   perl Makefile.PL PERL_AUTHEN=1


I would guess that's where your segmentation fault comes from.
Seems like one has to build mod_perl from source to use that one.
But go to the mod_perl list, there they might tell you if I'm wrong.

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message